add BuildRequires: gcc-c++,gcc
Igor Gnatenko • 3 years ago  
Bump to the upstream new release 1.2.2
Eduardo Echeverria • 8 years ago